netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rtmp_tuple Struct Reference

`#include <rtmp.h>`

## Data Fields
unsigned short | rt_net
unsigned char | rt_dist

## Field Documentation

## ◆ rt_dist

unsigned char rtmp_tuple::rt_dist

## ◆ rt_net

unsigned short rtmp_tuple::rt_net

The documentation for this struct was generated from the following file:

- etc/atalkd/rtmp.h